Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-5111

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2009-5111
Last Modified 28 Dec 2011 09:46:00
Published 27 Dec 2011 01:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-5111

Summary

GoAhead WebServer allows remote attackers to cause a denial of service (daemon outage) via partial HTTP requests, as demonstrated by Slowloris.

Vulnerable Systems

Application

  • Goahead Webserver


References

MISC - http://ha.ckers.org/slowloris/


Last Updated: 27 May 2016 10:57:58